Subject: Offline Message from Todd Pacheco: I purchased an NG one swagboard in Decembe
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Nov 2019 23:36:18 -0000

From: Todd Pacheco <[email-masked]>
Phone: 4806880756
Location: Las Vegas, United States
URL: https://swagtron.com/swagtron-return-rma-form/
Department: SwagTron

I purchased an NG one swagboard in December of 18. Within two or three months of purchasing the board we had to send it back in for repair. It took several months to repair before we got it returns to us. We've only had it back several months and it is in need of repair again. But Wheels locked up, it does not go or respond to the remote control. It charges, it just does not respond to remote control or go. If it does sporadically respond, it will roll for 10 or 15 ft and then begin to lock up. We just want to see about getting a refund on the board at this point. I tried filling out an RMA, but I can't find my original purchase receipt, I don't know the serial number, and I don't remember the original purchase date. I do know it was December of 18 is all. How do I proceed from here?

----
Zopim
https://www.zopim.com